<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="251" key="DIALOG_WIDTH"/>
		<item value="230" key="DIALOG_Y_ORIGIN"/>
		<item value="363" key="DIALOG_HEIGHT"/>
		<item value="904" key="DIALOG_X_ORIGIN"/>
		<item value="1|Microsoft YaHei UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Microsoft YaHei UI" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="true" key="wrap"/>
		<item value="false" key="isRegEx"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="false" key="wholeword"/>
		<item value="Send_Flag" key="selection"/>
		<list key="findhistory">
			<item value="Send_Flag"/>
			<item value="Send_Data"/>
			<item value="ack"/>
			<item value="FLASH_READ_BUF"/>
			<item value="DATA_EE_BUFFER"/>
			<item value="PP5l"/>
			<item value="PP5"/>
			<item value="T2CTL0"/>
		</list>
		<list key="replacehistory">
			<item value=""/>
			<item value="IIC_Slave_Data"/>
		</list>
	</section>
</section>
